.container{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
	grid-gap: 0.5em;
}

.card{
    height: 100%;
} 

.pagination{
    padding-left: 10%;
    padding-right: 10%;
}

.field{
  margin: 20px  ;
}
.pagination-previous,.pagination-next{
  background-color:#00d1b2 ;
}

html{
  background-image: url("../images/poster.png");
  
}
video {  
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
h1 {
  color: #fff;
  text-align: center;
  font-size: 100px;
  margin-top: 50vh;
}
